GO CABS Android Issues - Bug #10340

Chat > Send message > displaying error.
08/05/2024 04:43 PM - Shubham J

Status: Closed Start date: 08/05/2024
Priority: High Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/05/2024 04:49 PM - Shubham J
- Priority changed from Normal to High

#2 - 08/07/2024 06:11 PM - Nasim Ansari

- Status changed from New to Resolved

#3 - 08/08/2024 03:53 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed Right now chat screen is Removed form here

04/05/2025
